﻿        .auto-style1 {
            width: 30%;
            height: 23px;
        }

        .auto-style2 {
            width: 3%;
            height: 23px;
        }

        .auto-style3 {
            height: 23px;
        }

        .lbl {
            overflow: auto;
            width: 320px;
            height: 30px;
            font: bold;
        }

    .jssord20l {
            background-position: -30px -33px;
            position: absolute;
            cursor: pointer;
            display: block;
            background: url("../Common/Includes/Images/d20.png");
            overflow: hidden;

        }
        .jssord20r {
            background-position: -3px -33px;
            position: absolute;
            cursor: pointer;
            display: block;
            background: url("../Common/Includes/Images/d20.png") repeat scroll 18% 0% transparent;
            overflow: hidden;
            rotation:180deg;
            rotation-point:18% 25%;
            margin-top:0px;
        }